import dynamix_sdk.base as _base


class CloudapiUserSetDataResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiUserSetDataProtocol(_base.BasePostAPIFunctionProtocol):
    def set_data(
        self,
        *,
        json_data: str,
    ) -> CloudapiUserSetDataResultBool:
        ...
